{
    "usingComponents": {
        "van-collapse": "@vant/weapp/collapse/index",
        "van-collapse-item": "@vant/weapp/collapse-item/index",
        "van-notify": "@vant/weapp/notify/index"
    }
}